## lsn-gpu-catalyzer 1.0.1

=== debian/changelog ===
lsn-gpu-catalyzer (1.0.1-1.lnd.3) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:42:48 +0800

lsn-gpu-catalyzer (1.0.1-1.lnd.2) unstable; urgency=medium

  * change lsn-gpu-catalyzer name

 -- liuhongda <liuhongda@loongson.cn>  Thu, 25 July 2021 14:22:29 +0800

lsn-gpu-catalyzer (1.0.1-1.lnd.1) unstable; urgency=medium

  * delete amdgpu-config depend

 -- liuhongda <liuhongda@loongson.cn>  Fri, 25 Jun 2021 13:20:25 +0800

lsn-gpu-catalyzer (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #17578)

 -- liuhongda <liuhongda@loongson.cn>  Thu, 17 Jun 2021 22:44:52 +0800
