=== debian/control ===
Source: lsn-gpu-catalyzer
Section: graphics
Priority: optional
Maintainer: liuhongda <liuhongda@loongson.cn>
Build-Depends: debhelper (>= 11), shc
Standards-Version: 4.1.3
Homepage: http://pkg.loongnix.cn:8080/loongnix
#Vcs-Browser: https://salsa.debian.org/debian/lsn-gpu-catalyzer
#Vcs-Git: https://salsa.debian.org/debian/lsn-gpu-catalyzer.git

Package: lsn-gpu-catalyzer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, inotify-tools
Description: gpu turbo
 gpu performance optimization
