=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-
# Loongson copyright 2019 by huangjiawen.

export DH_OPTIONS=-v

PACK=lsn-gpu-catalyzer

build-arch build-indep: build-stamp
build-stamp:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	
	patch -p0  enable-gpu-catalyzer.sh debian/patches/0001binary_name.patch
	shc -r -f lsn-gpu-catalyzer.sh
	mv lsn-gpu-catalyzer.sh.x lsn-gpu-catalyzer
	rm lsn-gpu-catalyzer.sh.x.c
	install -m 0755 lsn-gpu-catalyzer debian/${PACK}/usr/bin
	install -m 0755 enable-gpu-catalyzer.sh debian/${PACK}/etc/init.d

binary-arch: build-stamp

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installcron
	dh_installman
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
build: build-arch build-indep
.PHONY: build-arch build-indep  build clean binary-indep binary-arch binary
